iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône de l’application iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture de l’iBooks Store.Si iBooks ne s’ouvre pas, cliquez sur l’app iBooks dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes est introuvable sur votre ordinateur. Pour acheter et télécharger « Honest, the Martian Ate Your Dog » par RookSoft Ltd., téléchargez iTunes.

Vous avez déjà iTunes ? Cliquez sur « J’ai déjà iTunes » pour l’ouvrir dès maintenant.

I Have iTunes Téléchargement gratuit
iTunes pour Mac et PC

Honest, the Martian Ate Your Dog

par RookSoft Ltd.

Ouvrez iTunes pour acheter et télécharger des apps.

Description

"Honest, the Martian Ate Your Dog" is an original humorous science fiction novel in the vein of Douglas Adams or Terry Pratchett.

It is the story of Normal Kint, a man on the run from his wife's wrath after selling her dog, Ringo, to a Martian. The Martians love dogs. As a delicacy. Normal hopes to lie low till his wife's anger has cooled down, but there’s no escape for him. Turns out Ringo isn’t just another dog - he's a synthetic clone with a priceless artifact hidden inside him. Now, everybody (and their dog) wants Ringo. And Normal.

Will Normal's wife forgive him? Who are the people after Ringo? What do they want? And what lengths will they go to get what they want?

Nouveautés de la version 1.1

* Updated the e-book framework to fix a bug in changing chapters
* Added a help file and help documentaiton to the e-book framework
* Added a version info display option which shows the text version and the e-book framework version

Capture d’écran iPhone

Capture d’écran iPhone 1
Capture d’écran iPhone 2
Capture d’écran iPhone 3
Honest, the Martian Ate Your Dog
Afficher sur iTunes
  • 0,99 €
  • Catégorie : Livres
  • Mise à jour :
  • Version : 1.1
  • Taille : 1.5 Mo
  • Langue : Anglais
  • Éditeur :

Compatibilité : Nécessite iOS 2.0 ou une version ultérieure. Compatible avec l’iPhone, l’iPad et l’iPod touch.

Note

Nous n’avons pas reçu suffisamment de notes pour évaluer la moyenne de la version actuelle de cet article.